Bug 2609 - Missing entry for ky_KG locale in nls
Summary: Missing entry for ky_KG locale in nls
Status: RESOLVED FIXED
Alias: None
Product: xorg
Classification: Unclassified
Component: * Other (show other bugs)
Version: git
Hardware: x86 (IA32) Linux (All)
: high normal
Assignee: Xorg Project Team
QA Contact:
URL:
Whiteboard:
Keywords: l10n
Depends on: 2608
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-24 04:44 UTC by Ilyas Bakirov
Modified: 2005-09-29 07:51 UTC (History)
2 users (show)

See Also:
i915 platform:
i915 features:


Attachments
nls patch for Kyrgyz (1.35 KB, patch)
2005-02-24 04:46 UTC, Ilyas Bakirov
no flags Details | Splinter Review
FIXED nls patch for Kirghiz (1.41 KB, patch)
2005-03-10 03:55 UTC, Ilyas Bakirov
no flags Details | Splinter Review
Kirghiz locale for Xserver (466 bytes, patch)
2005-03-10 03:59 UTC, Ilyas Bakirov
no flags Details | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Ilyas Bakirov 2005-02-24 04:44:25 UTC
The entry for ky_KG locale is missing in nls. Please apply 
provided patch. 
 
Thanks.
Comment 1 Ilyas Bakirov 2005-02-24 04:46:32 UTC
Created attachment 1975 [details] [review]
nls patch for Kyrgyz
Comment 2 Ilyas Bakirov 2005-03-03 04:42:11 UTC
Any solutions?  :(


P.S: sorry for spam
Comment 3 Roland Mainz 2005-03-05 08:52:24 UTC
ienup:
Can you check whether the patch is OK for you, please ?
Comment 4 Ienup Sung 2005-03-07 14:54:38 UTC
I just checked the patch files and assumed that the diffs are to be applied to
xc/nls/* files, correct? If that's the case, the patch files supplied looked
good to me.

One thing though I was wondering is that wouldn't it be an idea to have
ky_KG.utf8 alias entry at the locale.alias patch file too?
Comment 5 Ilyas Bakirov 2005-03-10 03:55:49 UTC
Created attachment 2070 [details] [review]
FIXED nls patch for Kirghiz

FIXED nls patch for Kirghiz
Comment 6 Ilyas Bakirov 2005-03-10 03:59:58 UTC
Created attachment 2071 [details] [review]
Kirghiz locale for Xserver 

Add new Kirghiz locale into xc/programs/Xserver/XpConfig/Imakefile
Comment 7 Ilyas Bakirov 2005-04-04 04:26:12 UTC
The same for this bug :( 
Comment 8 Daniel Stone 2005-09-30 00:51:24 UTC
committed to HEAD, thanks


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.